@CHARSET "ISO-8859-1";
/* Forms */
form dt {
    /*width: 100%;*/
    /*font-weight: bold;*/

    display: block;
    margin-bottom: 1px;
    font-size: 12px;
}

form dd {
    /*float: left;*/
    margin-bottom: 5px;
    margin-left: 0px;
}

form {
    /*background-color: #F4FFF6;*/
    /*width: 500px;*/
    width: 100%;
}

.form-control {
    height: 40px !important;
    padding: 10px 12px !important;
}

/*input[type="password"]:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
*/
select {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    border-radius: 3px;
    /*color: gray !important;*/
    height: 40px;
    padding: 10px 12px !important;
    width: 270px;
}

.btn-register {
    background-color: #325e85 !important;
    color: #fff;
    margin-left: 5px;
}

.txtarea {
	height: 100px !important;
}

#onceoffForm , #buttons-element{
	float: left;
	width: 100%;
}


textarea {
    width: 400px;
    height: 120px;
    border: 1px solid #d7d7d7;
    padding: 1px;
    font-family: Tahoma, sans-serif;
    font-size: 12px;
    background-position: bottom right;
    background-repeat: no-repeat;
}

.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
	font-size: 13px;
}

.viewbtn {
	margin-left: 5px;
	margin-right: 5px !important;
}

/* buttons 
form #submitbutton
{
    display: inline-block;
    white-space: nowrap;
    background-color: #ccc;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#ccc));
    background-image: -webkit-linear-gradient(top, #eee, #ccc);
    background-image: -moz-linear-gradient(top, #eee, #ccc);
    background-image: -ms-linear-gradient(top, #eee, #ccc);
    background-image: -o-linear-gradient(top, #eee, #ccc);
    background-image: linear-gradient(top, #eee, #ccc);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#eeeeee', EndColorStr='#cccccc');
    border: 1px solid #777;
    padding: 0 0.4em;
    margin-top: 0px;
    font: bold 1em/2em Arial, Helvetica;
    font: 12px Arial, Helvetica;
    font-weight: bold;
    text-decoration: none;
    color: #333;
    text-shadow: 0 1px 0 rgba(255,255,255,.8);
    -moz-border-radius: .2em;
    -webkit-border-radius: .2em;
    border-radius: .2em;
    -moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
    -webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
    box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
    height: 25px;
}

form #submitbutton:hover
{
    background-color: #ddd;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#ddd));
    background-image: -webkit-linear-gradient(top, #fafafa, #ddd);
    background-image: -moz-linear-gradient(top, #fafafa, #ddd);
    background-image: -ms-linear-gradient(top, #fafafa, #ddd);
    background-image: -o-linear-gradient(top, #fafafa, #ddd);
    background-image: linear-gradient(top, #fafafa, #ddd);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fafafa', EndColorStr='#dddddd');
}

form #submitbutton:active
{
    -moz-box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
    -webkit-box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
    box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
    position: relative;
    top: 1px;
}

form #submitbutton:focus
{
    outline: 0;
    background: #fafafa;
}

/*form #submitbutton:before
{
    background: #ccc;
    background: rgba(0,0,0,.1);
    float: left;
    width: 1em;
    text-align: center;
    font-size: 1.5em;
    margin: 0 1em 0 -1em;
    padding: 0 .2em;
    -moz-box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
    -webkit-box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
    box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
    -moz-border-radius: .15em 0 0 .15em;
    -webkit-border-radius: .15em 0 0 .15em;
    border-radius: .15em 0 0 .15em;
    pointer-events: none;
}
*/

ul.errors {
    color: red;
}

ul.errors li {
    list-style:none;
    padding-left: 0px;
    margin-left: -40px;
    margin-top: 3px;
}

/* FIELDSETS */

#formblock
{
    border: 1px solid #EAEAEA;
    padding: 10px;
    background-color: #F4F4F4;
}

.aclgroup {
    border: 1px solid #C9C9C9;
    padding: 10px;
}

.aclgroup legend {
    font-weight: bold;
}

fieldset {
    padding: 10px;
    border:1px solid #ddd;
	border-radius: 3px;
}

h3 {
    font-weight: normal !important;
    margin-bottom: 20px;
    padding-bottom: 10px;
}

.btn-resend-otp {
	 background-color: #325e85 !important;
    color: #fff;
}

legend {
    padding: 0.2em 0.5em;
    border:1px solid #ddd;
    font-size: 12px;
    margin-bottom: 10px;
	border-radius: 3px;
}

/*label {
    float:left;
    width:20%;
    margin-right:0.5em;
    padding-top:0.2em;
    text-align:right;
}*/

.messageBox2 {
	color: red;
	position: relative;
}

